<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78f92f89f546125dafb9dac14abd9028">
  <dict>
    <!--2022-05-24 11:03:46.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:03:46.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 11:03:46.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 11:03:46.000-->
    <string key="virtualnet_operatorname">DLG Tele</string>
  </dict>
</config>
